Hi

We too would like to upgrade our DBCP dependency but we're blocked by the fact that SmartGWT depends on it.
Possibly we can run...